dpkg-distaddfile(1)

NOME
dpkg-distaddfile - adiciona entradas a debian/files

RESUMO
dpkg-distaddfile [option...] filename section priority

DESCRIÇÃO
dpkg-distaddfile adiciona uma entrada para um ficheiro nomeado em debian/files.

Requer três argumentos não-opção, o nome do ficheiro, a secção e a prioridade para o ficheiro .changes.

O nome do ficheiro deve ser especificado relativamente ao directório onde dpkg-genchanges espera ir encontrar os ficheiros, geralmente .., em vez de ser um nome de caminho relativo ao directório actual quando o dpkg-distaddfile é corrido.

OPÇÕES

-ffiles-list-file
    Lê ou escreve a lista de ficheiros a ser enviada para aqui, em vez de usar debian/files.

-?, --help
    Mostra a mensagem de utilização e termina.

--version
    Mostra a versão e termina.

AMBIENTE

DPKG_COLORS
    Define o modo de cor (desde dpkg 1.18.5). Os valores actualmente aceites são: auto (predefinido), always e never.

DPKG_NLS
    Se definida, será usada para decidir se deve activar o Suporte a Linguagem Nativa. Também como conhecido como suporte de internacionalização (ou i18n) (desde dpkg 1.19.0). Os valores aceites são 0 e 1 (predefinição).

FICHEIROS

debian/files
    A lista de ficheiros gerados que fazem parte do envio a ser preparado. Pode ser usado dpkg-distaddfile para adicionar ficheiros adicionais.

VEJA TAMBÉM
deb-src-files(5).

TRADUÇÃO
Américo Monteiro

Se encontrar algum erro na tradução deste documento, por favor comunique para Américo Monteiro <a_monteiro@gmx.com>.